=== src/netedit/elements/demand/CMakeLists.txt ===
set(netedit_elements_demand_SRCS
   GNERouteHandler.h
   GNERouteHandler.cpp
   GNEPlanParents.h
   GNEPlanParents.cpp
   GNEDemandElement.h
   GNEDemandElement.cpp
   GNEDemandElementFlow.h
   GNEDemandElementFlow.cpp
   GNEDemandElementPlan.h
   GNEDemandElementPlan.cpp
   GNERoute.h
   GNERoute.cpp
   GNERouteRef.h
   GNERouteRef.cpp
   GNERouteDistribution.h
   GNERouteDistribution.cpp
   GNEVType.h
   GNEVType.cpp
   GNEVTypeRef.h
   GNEVTypeRef.cpp
   GNEVTypeDistribution.h
   GNEVTypeDistribution.cpp
   GNEVehicle.h
   GNEVehicle.cpp
   GNEStop.h
   GNEStop.cpp
   GNEStopPlan.h
   GNEStopPlan.cpp
   GNEPerson.h
   GNEPerson.cpp
   GNEPersonTrip.h
   GNEPersonTrip.cpp
   GNEWalk.h
   GNEWalk.cpp
   GNERide.h
   GNERide.cpp
   GNEContainer.h
   GNEContainer.cpp
   GNETranship.h
   GNETranship.cpp
   GNETransport.h
   GNETransport.cpp
   )

add_library(netedit_elements_demand STATIC ${netedit_elements_demand_SRCS})
set_property(TARGET netedit_elements_demand PROPERTY PROJECT_LABEL "z_netedit_elements_demand")
